W dniach 16.05.2019 do 13.06.2019 mail z forum nie działał poprawnie i mógł zgubić kilka maili, jeśli ktoś się próbował kontaktować proszę zrobić to ponownie. Za utrudnienia przepraszam!


[-]
Reklama



Tags
Author: QWERTY1994 - Replies: 4 - Views: 2559
.NET Framework Mobile
Kiedy próbuję uruchomić aplikację ShockAndSave wyskakuje mi komunikat, że potrzebna jest nowsza wersja .NET Framework Mobile. Gdzie to można ściągnąć?
Jeśli nie można to moglibyście polecić jakąś inną aplikację tego typu (z funkcją nagrywania filmów mile widziana).